<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">  
     <link href="style.css" rel="stylesheet" type="text/css" />
</head>
	<body>  <header>
  	<h1 class="headline">
      <a>ユーザ名さん</a>
    </h1>
    <a class="headline1" href="#">ログアウト</a>     
    <ul class="nav-list">
      <li class="nav-list-item">
        <a></a>
      </li>
      <li class="nav-list-item"></li>
      <li class="nav-list-item"></li>
    </ul>
  </header>
        <h1 class="center">ユーザ情報詳細参照</h1>
  <div class="form-group row">
    <label for="staticEmail" class="col-sm-2 col-form-label">ログインID</label>
      <div class="col-sm-10">
      <input type="text" readonly class="form-control-plaintext" id="loginId" value=""></div>
  </div>
         <div class="form-group row">
    <label for="staticEmail" class="col-sm-2 col-form-label">ユーザ名</label>
    <div class="col-sm-10">
      <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="">
    </div>
  </div>
         <div class="form-group row">
    <label for="staticEmail" class="col-sm-2 col-form-label">生年月日</label>
    <div class="col-sm-10">
      <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="">
    </div>
  </div>
         <div class="form-group row">
    <label for="staticEmail" class="col-sm-2 col-form-label">登録日時</label>
    <div class="col-sm-10">
      <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="">
    </div>
  </div>
  <div class="form-group row">
    <label for="staticEmail" class="col-sm-2 col-form-label">更新日時</label>
    <div class="col-sm-10">
      <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="">
    </div>
  </div>
    <a class="nav-link" href="#">戻る</a>
	</body>
</html>
